@import url("https://fonts.verwaltungsportal.de/import/?family=Poppins:300,400,600,900,300i,400i,600i,900i");

html {
  max-width: 1930px;
  margin-left: auto;
  margin-right: auto;
  background: #f0f2f4;
  scroll-behavior: smooth;
  scroll-padding-top: 100px;
  scrollbar-color: #213555 #ffffff;
  scrollbar-width: thin;
}

body {
  font-family: "Poppins", sans-serif;
  font-weight: 300;
  color: #2d2d2d;
  background: #faf8f6;
  font-size: clamp(1rem, 2vw, 1.25rem);
  /* 1rem = 16px */
  line-height: 1.5;
}

a {
  color: #213555;
}

a:is(:hover, :focus) {
  color: #213555;
  text-decoration: underline;
}

.linkUnderline a:not(.has-image, .shareButtonLink) {
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 3px;
  transition: text-decoration 300ms;
}

.linkUnderline a:not(.has-image, .shareButtonLink):is(:hover, :focus) {
  text-decoration-color: transparent;
}

#content a,
#tabs .tab a,
b,
strong {
  font-weight: 400;
}

.rowGap {
  row-gap: 30px;
}

:not(.cc_banner-wrapper):focus-visible,
#vernetzt:focus-visible span {
  background-color: #fff !important;
  color: #213555 !important;
  z-index: 100;
  text-decoration: none;
  outline: 2px solid #213555;
}

/* LOGO MIT TEXT -------------------------------------------------------- */

.logo {
  display: flex;
  flex-wrap: wrap;
  gap: 15px 15px;
  text-decoration: none !important;
}

.logo .template-page {
  width: auto;
}

.logo .cleaner {
  display: none;
}

.logoText {
  color: #2d2d2d;
  font-size: clamp(1rem, 2vw, 1.25rem);
  align-content: center;
  line-height: 1.1;
}

.logoText :is(b, strong) {
  display: block;
  color: #213555;
  font-size: clamp(1.25rem, 3vw, 2.375rem);
  font-weight: 900;
}

.logoText br {
  display: none;
}

@media (max-width: 575px) {
  .logoText {
    hyphens: auto;
  }
}

.logo img {
  display: block;
  max-width: 30vw;
}

/* LOGO MIT TEXT -------------------------------------------------------- */

/* #region ---------------------------------- navigation ---------------------------------------- */

nav.horizontally {
  padding: 20px 0;
}

/* burgermenu for tablet */

@media (max-width: 991px) {
  nav.horizontally {
    position: static !important;
  }

  #burgerButton {
    border: none !important;
    font-size: 0;
    display: block;
    height: 50px;
    width: 60px;
    border-radius: 2px;
    padding: 6px 8px;
    cursor: pointer;
    background-color: #ffffff;
    box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
  }

  #burgerButton::before,
  #burgerButton::after,
  #burgerButtonInner {
    background-color: #213555;
    border-radius: 2px;
    position: absolute;
    width: 40px;
    height: 3px;
    left: 10px;
    transition:
      transform 200ms linear,
      opacity 200ms linear;
  }

  #burgerButton[aria-expanded="true"] #burgerButtonInner {
    transform: rotate(-45deg) translate(-6px, 6px);
  }

  #burgerButton[aria-expanded="true"]::before {
    opacity: 0;
  }

  #burgerButton[aria-expanded="true"]:after {
    transform: rotate(45deg) translate(-4px, -6px);
  }

  #burgerButtonInner {
    top: 16px;
  }

  #burgerButton::before {
    top: 24px;
    content: "";
  }

  #burgerButton::after {
    top: 32px;
    content: "";
  }

  .navbar-nav {
    margin: 20px 0;
  }

  .navbar-collapse {
    width: calc(100% - 90px);
    max-width: 300px;
    top: 0;
    background: #ffffff;
    position: fixed;
    left: -100%;
    bottom: 0;
    z-index: 100;
    height: auto !important;
    opacity: 0;
    pointer-events: none;
    visibility: hidden;
    overflow-y: auto;
    transition:
      left 300ms linear,
      opacity 300ms linear,
      box-shadow 600ms linear;
    box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
  }

  .navbar-collapse:is([aria-expanded="true"], .in) {
    left: 0;
    opacity: 1;
    pointer-events: auto;
    visibility: visible;
    box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
  }

  .navbar-header {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 101;
  }

  .dropdown-toggle-button-wrapper {
    top: 5px;
  }

  .dropdown-toggle-button-wrapper2 {
    top: 4px;
  }
}

/* menu desktop */

@media (min-width: 992px) {
  nav.horizontally {
    padding: 16px 0;
    transition: box-shadow 300ms linear;
  }

  .is-sticky nav.horizontally {
    box-shadow: 0 7px 12px 0 rgba(0, 0, 0, 0.08);
    background-color: #fff;
  }

  #myNavbar {
    gap: 0 30px;
  }

  nav.horizontally .navbar-nav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
  }

  nav.horizontally .navbar-nav ul {
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: block !important;
    pointer-events: none;
    opacity: 0;
    visibility: hidden;
    transition: opacity 300ms linear;
  }

  nav.horizontally .navbar-nav [class*="secondlevel"] > ul {
    left: 100%;
    top: 0;
  }

  nav.horizontally .navbar-nav li {
    position: relative;
  }

  nav.horizontally .navbar-nav li:is(.open:focus-within, :hover) > ul,
  nav.horizontally .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
    pointer-events: auto !important;
    opacity: 1 !important;
    visibility: visible;
  }

  nav.horizontally .navbar-nav li:is(:hover, :focus-within) > ul {
    z-index: 1003;
  }
}

@media (min-width: 1200px) {
  nav.horizontally .navbar-nav {
    justify-content: end;
  }
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
  color: #2d2d2d;
  font-weight: 600;
  text-align: left;
  padding: 10px 15px;
  position: relative;
  text-transform: uppercase;
  font-size: 1.125rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (max-width: 991px) {
  nav.horizontally li[class*="toplevel"] {
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }

  nav.horizontally a[class*="toplevel"].dropdown-toggle {
    padding-right: 35px;
  }
}

@media (min-width: 992px) {
  nav.horizontally li[class*="toplevel"] + li {
    margin-left: clamp(15px, 2vw, 25px);
  }

  nav.horizontally a[class*="toplevel"] {
    padding: 20px 2px;
  }
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open > a,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"] > a,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus) {
  color: #213555;
  background-color: transparent;
}

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a::after,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus)::after,
nav.horizontally li[class*="toplevel"].open > a::after,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus)::after,
nav.horizontally li[class*="toplevel"][class*="_over"] > a::after,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus)::after {
  border-color: #213555;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
  padding: 10px 0;
  background: #fff;
  border-top: 2px solid #213555;
}

@media (max-width: 991px) {
  nav.horizontally [class*="toplevel"] ul {
    padding: 10px;
  }
}

@media (min-width: 992px) {
  nav.horizontally [class*="toplevel"] ul {
    box-shadow: 0 25px 12px -15px rgba(0, 0, 0, 0.1);
  }

  nav.horizontally [class*="toplevel"] > ul {
    left: 50%;
    transform: translateX(-50%);
  }

  nav.horizontally [class*="secondlevel"] > ul {
    margin-left: 10px;
    margin-top: -12px;
  }

  nav.horizontally [class*="secondlevel"] > ul::before {
    content: "";
    position: absolute;
    display: block;
    width: 10px;
    top: 0;
    bottom: 0;
    left: -10px;
  }
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
  color: #2d2d2d;
  text-align: center;
  padding: 8px 20px;
  font-weight: 600;
  position: relative;
  font-size: 1rem;
  line-height: 1.2;
  text-decoration: none;
}

@media (max-width: 991px) {
  nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
    text-align: left;
  }

  nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
    padding-right: 35px;
  }
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus) {
  background: transparent;
  color: #213555;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region -------------------------------- language ------------------------------------- */

#language {
  position: relative;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  display: inline-block;
  margin-left: 10px;
}

@media (min-width: 576px) and (max-width: 991px) {
  #language {
    margin-right: 90px;
  }
}

#language > span {
  display: inline-flex;
  place-items: center;
  justify-content: center;
  color: #fff;
  background: #213555;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  text-transform: uppercase;
}

#language > span {
  display: none;
}

#chooseLanguage > a {
  display: inline-flex;
  place-items: center;
  justify-content: center;
  padding: 8px 4px;
  color: #fff;
  background: #213555;
  position: relative;
  text-decoration: none;
  border: transparent 1px solid;
  transition:
    background 300ms,
    color 300ms,
    border-color 300ms;
}

#language:is(:hover, :focus-within) > span,
#chooseLanguage > a:is(:hover, :focus) {
  color: #2d2d2d;
  background: #f0f2f4;
  border-color: #2d2d2d;
}

#chooseLanguage > a {
  width: 40px;
  height: 40px;
  border-radius: 50%;
}

/* #endregion ----------------------------- language ------------------------------------- */

/* ------------------------------------------- banner text -------------------------------------- */

#slogan {
  padding-top: clamp(20px, 11vw, 160px);
  font-size: clamp(1.125rem, 2vw, 1.5625rem);
  line-height: 1;
  font-weight: 400;
}

body:not(.index) #slogan {
  padding-top: 80px;
}

body.index #slogan {
  padding-bottom: clamp(20px, 11vw, 160px);
}

#slogan :is(h1, h2, h3, h4, h5, h6) :is(i, em, b, strong) {
  display: block;
}

#slogan :is(i, em) {
  font-weight: 300;
  text-transform: uppercase;
}

#slogan :is(h1, h2, h3, h4, h5, h6) :is(i, em) {
  font-size: clamp(1.25rem, 4vw, 1.875rem);
  font-style: normal;
  font-weight: 600;
}

#slogan :is(h1, h2, h3, h4, h5, h6) :is(b, strong) {
  color: #213555;
  font-weight: 900;
  margin: 0 0 clamp(3px, 2vw, 18px) 0;
  font-size: clamp(2.5rem, 7vw, 3.5rem);
  line-height: 0.9;
  text-transform: uppercase;
}

#slogan :is(h1, h2, h3, h4, h5, h6) {
  color: inherit;
  font-size: clamp(2.5rem, 7vw, 3.5rem);
  margin-bottom: 0;
}

#slogan a {
  display: inline-block;
  margin-top: clamp(15px, 2vw, 25px);
  text-decoration: underline;
  position: relative;
}

#slogan a:has(img) + a:has(img) {
  margin-left: 70px;
}

#slogan a:has(img) + a:has(img)::before {
  content: "";
  width: 30px;
  height: 1px;
  background: #213555;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  margin-inline: 20px;
  left: -70px;
}

@media (max-width: 991px) {
  #slogan img {
    max-width: 30px;
  }
  #slogan a:has(img) + a:has(img) {
    margin-left: 50px;
  }

  #slogan a:has(img) + a:has(img)::before {
    content: "";
    width: 20px;
    height: 1px;
    background: #213555;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    margin-inline: 20px;
    left: -50px;
  }
}

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
  min-height: clamp(300px, 42vw, 400px);
  overflow: hidden;
  position: relative;
}

@media (min-width: 992px) {
  body.index #slider {
    min-height: clamp(400px, 72vw, 700px);
  }
}

#headerpic {
  padding: 0;
  overflow: visible;
  position: relative;
}

#headerpic > .row {
  row-gap: 30px;
}

.slider-wrapper,
#slider,
.nivo-main-image,
#slider > a > div {
  height: 100% !important;
}

.slider-mask {
  display: none;
}

header {
  background: url("../img/bg-header.jpg") top -70px center no-repeat;
  background-size: cover;
}

/* -------------------------------------------- tabrow ------------------------------------------ */

.tabRow {
  row-gap: 15px;
}

.imgTab {
  position: relative;
  min-height: 100px;
  font-size: 1.125rem;
}

.imgTab img {
  display: block;
}

/* ------------------------------------------- content ------------------------------------------ */

#content {
  text-align: left;
  padding-bottom: clamp(30px, 8vw, 85px);
  padding-top: clamp(30px, 4vw, 60px);
}

.row.wide {
  width: 100%;
  max-width: 1600px;
}

#tabs,
footer {
  margin-left: auto;
  margin-right: auto;
  max-width: 1570px;
}

.newsticker-position {
  margin-top: 40px;
}
.newsticker {
  color: #213555;
  font-size: 1.125rem;
  font-weight: 400;
}
/* #region ------------------------------------- tabs ------------------------------------------- */

#tabs {
  padding: clamp(45px, 8vw, 85px) 0;
  background: #213555;
  box-shadow: inset 0 0 0 100vw rgba(33, 53, 85, 0.4);
  overflow: hidden;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  margin-top: 20px;
}

@media (min-width: 992px) {
  #tabs::before {
    content: "";
    position: absolute;
    top: 30px;
    right: 30px;
    bottom: 30px;
    left: 30px;
    border: 3px solid #f0f2f4;
    pointer-events: none;
  }
}

#tabs > .row {
  row-gap: 30px;
}

#tabs .tab {
  background-color: #ffffff;
  padding: 50px clamp(34px, 4vw, 50px);
  position: relative;
  height: 100%;
  min-height: 100%;
  box-shadow: 0 30px 20px -15px rgba(0, 0, 0, 0.2);
}

#tabs .tab::before {
  content: "";
  position: absolute;
  top: 15px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  border: 4px solid #f0f2f4;
  pointer-events: none;
}

#tabs .tab::after {
  content: "";
  position: absolute;
  top: -100px;
  right: -100px;
  bottom: -100px;
  left: -100px;
  border: 4px solid #213555;
  pointer-events: none;
  z-index: 1;
  opacity: 0;
  transition:
    top 300ms linear,
    right 300ms linear,
    bottom 300ms linear,
    left 300ms linear,
    opacity 300ms linear;
}

#tabs .tab:is(:hover, :focus)::after {
  top: 15px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  opacity: 1;
}

#tabs .tabsLargeHeading {
  color: #ffffff;
  text-shadow: 0 7px 10px rgba(0, 0, 0, 0.35);
}

#tabs .tabsLargeHeading :is(h1, h2, h3, h4, h5, h6) {
  color: #ffffff;
  text-transform: uppercase;
  font-size: clamp(2.5rem, 5vw, 3.625rem);
}

#tabs .tabsHeading {
  font-weight: 600;
  color: #2d2d2d;
  font-size: 1.375rem;
}


/* #endregion ---------------------------------- tabs ------------------------------------------- */

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
  color: #213555;
  font-weight: 700;
  line-height: 1.2;
  font-family: "Source Sans 3", serif;
}

h1,
.h1,
.legacy_h1 {
  font-size: clamp(1.875rem, 4vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
  font-size: clamp(1.75rem, 3.5vw, 2.1875rem);
}

h3,
.h3,
.legacy_h3 {
  font-size: clamp(1.625rem, 3vw, 2rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
  font-size: clamp(1.5rem, 2.5vw, 1.75rem);
}

h5,
.h5,
.legacy_h5 {
  font-size: 1.5rem;
}

h6,
.h6,
.legacy_h6 {
  font-size: 1.375rem;
}

/* #region --------------------------------- innerfooter ---------------------------------------- */
#kontakt {
  border: 4px solid #213555;
  padding: 25px;
}
#footerTabs {
  padding-block: 40px;
}

body:not(.index) #footerTabs {
  border-top: 2px solid #f0f2f4;
}

#footerTabs {
  font-size: 1rem;
}

#footerTabs :is(h1, h2, h3, h4, h5, h6) {
  color: #171717;
  font-size: 1.75rem;
}

#innerfooter {
  color: #fff;
  background-color: #213555;
  font-size: 0.9375rem;
  padding-block: 20px;
}

#innerfooter a {
  color: #fff;
  text-decoration: none;
}

#innerfooter a:is(:hover, :focus) {
  color: #ffffff;
  text-decoration: underline;
}

#innerfooter .innerfooter ul {
  padding: 0;
}

#innerfooter .innerfooter li {
  display: inline-block;
}

.innerfooter li + li::before {
  content: "\007C";
  margin: 0 15px;
  color: #fff;
}

/* #endregion ------------------------------ innerfooter ---------------------------------------- */

/* ------------------------------------------- scroll top --------------------------------------- */

#scrollTopBtn::after {
  content: "\2191";
  margin-left: 4px;
  position: relative;
  bottom: 1px;
}

/* -------------------------------------------- vernetzt ---------------------------------------- */

#vernetzt {
  gap: 10px;
  text-align: right;
  line-height: 1.4;
  font-weight: 300;
  text-decoration: none;
  font-size: 0.8125rem;
}

#vernetzt strong {
  color: #fff;
}

#vernetzt span span {
  display: block;
}

/* ------------------------------------------------ @1tab ----------------------------------------------- */

#tab1 {
  padding: 60px 0;
}

@media (max-width: 991px) {
  #tab1 {
    padding: 30px 0;
  }

  #tab1 > .row > *:not(:first-child) + * {
    margin-top: 30px;
  }
}

@media (max-width: 575px) {
  #tab1 > .row > * + * {
    margin-top: 30px;
  }
}

#tab1 .tab {
  padding: 20px;
  font-size: 1rem;
  min-height: 100%;
  background-color: #ffffff;
  box-shadow: 0px 10px 51px 0px rgba(43, 43, 43, 0.1);
  -webkit-box-shadow: 0px 10px 51px 0px rgba(43, 43, 43, 0.1);
  -moz-box-shadow: 0px 10px 51px 0px rgba(43, 43, 43, 0.1);
  border-top-right-radius: 40px;
}

#tab1 .tab :is(h1, h2, h3, h4, h5, h6) {
  font-size: 1.75rem;
  font-weight: 700;
  color: #171717;
}

#tab1 .tab a:not(.has-image):not([rel]):not(.has-image) {
  text-decoration: none;
  display: inline-block;
  color: #ffffff;
  font-size: 0.875rem;
  font-weight: 400;
  padding: 7px 14px;
  margin-top: 15px;
  background-color: #0c5c82;
  transition: background 300ms linear;
}

#tab1 .tab a:not(.has-image):not([rel]):not(.has-image):hover,
#tab1 .tab a:not(.has-image):not([rel]):not(.has-image):focus {
  background: #004261;
}

#tab1 .tab img {
  margin: -20px -20px 10px -20px;
  display: block;
  width: calc(100% + 40px) !important;
  min-width: calc(100% + 40px) !important;
  border-top-right-radius: 40px;
}
